lists

# Procedural File: custom.php

Source Location: /templates/tree/templates/creation/custom.php

## Page Details:

Creates custom LDAP objects.

#### Tags:

author: | David Smith
author: | Roland Gruber

### get_attr_select_html [line 245]

`void get_attr_select_html( $all_attrs, [ $highlight_attr = null])`

Returns option values.

#### Parameters

| $all_attrs |
| $highlight_attr |

[ Top ]

### get_binary_attr_select_html [line 264]

`void get_binary_attr_select_html( $binary_attrs, [ $highlight_attr = null])`

Returns option values.

#### Parameters

| $binary_attrs |
| $highlight_attr |

[ Top ]

### remove_aliases [line 285]

`void remove_aliases( &$attribute_list)`

Removes attributes from the array that are aliases for eachother

(just removes the second instance of the aliased attr)

#### Parameters

| &$attribute_list |

[ Top ]

Documentation generated on Wed, 05 Aug 2009 19:52:55 +0200 by phpDocumentor 1.4.1